* { margin: 0; outline: none; }
html { padding: 0; overflow-y: scroll; }
body { padding: 0; font-family: Helvetica, Arial, sans-serif; font-size: 12px; color: #ffffff; background: url(/img/main/bg.png) #222222 repeat 0 0; }
img { border: none; }
table.tbc { border-collapse: collapse; }
.c { clear: both; }
.fl { float: left; }
.fr { float: right; }
form { padding: 0; }
.pos_rel { position: relative; }
.site_width { margin: 0 auto; width: 969px; position: relative; }
#SEO_footer_text { width: 200px; height: 50px; overflow: hidden; position: absolute; top: -100px; left: -9999px; text-indent: -9999px; }
#SEO_footer_text_Portal { padding: 5px 0 10px 0; font-size: 11px; line-height: 14px; font-weight: normal; color: #000000; }
#SEO_transcript {width: 500px;height: 100px;overflow: hidden;position: absolute;top: -100px;left: -9999px;text-indent: -9999px;}
#top2_outer { padding: 13px 0 15px 0; background: url(/img/main/bg_top2.png) #010101 repeat-x 0 0; border-bottom: 1px #3b3b3b solid; }
#top2 { float: left; width: 969px; height: 70px; position: relative;}
#close_button { position: absolute; top: -16px; right: -16px; display: block; background: url(/img/xbutton.png) no-repeat 0 0; width: 35px; height: 35px; text-indent: -1999px; overflow: hidden; }
#top_outer { padding: 20px 0 0 0; background: url(/img/main/bg_top_outer.png) no-repeat 50% 0; border-top: 1px #151515 solid; }
#top { position: relative; float: left; width: 969px; height: 104px; background: url(/img/main/bg_top.png) no-repeat 0 47px; }
#logo_outer { position: absolute; top: 8px; left: -20px; width: 219px; height: 84px; background: url(/img/main/logo.png) no-repeat top left; }
#logo_outer a {display: block; width: 211px; height: 69px; margin: 4px 0 0 9px;}
#top_links_outer { float: right; height: 17px; line-height: 17px; }
#top_links { float: left; height: 16px; overflow: hidden; }
#top_links a.tl_link, #top_links a.tl_link:hover { display: block; float: left; padding: 0 0 0 25px; height: 16px; font-family: "LeagueGothic"; -webkit-font-smoothing: antialiased;font-size: 18px; line-height: 16px; text-transform: uppercase; text-decoration: none; color: #ffffff; }
#top_links a.tl_link:hover{color:#49a6ee;}
#fb_connect_top_holder { float: left; height: 17px; }
#topnav_outer { margin: 10px 0 0 0; padding: 4px 0; height: 37px; background: url(/img/main/bg_topnav.png) repeat-x 0 0; overflow: hidden; }
ul#topnav { display: block; float: right; margin: 0 -2px 0 0; padding: 0; list-style: none outside none; }
ul#topnav li { display: block; float: left; padding: 0; list-style: none outside none; border-right: 1px #3e3e3e solid; }
ul#topnav li a, ul#topnav li a:hover { display: block; float: left; padding: 0 22px; height: 37px; line-height: 37px; font-family: "LeagueGothic"; -webkit-font-smoothing: antialiased;font-size: 18px; letter-spacing: 1px; text-transform: uppercase; text-decoration: none; color: #ffffff; border-right: 1px rgba(255,255,255,0.1) solid; }
ul#topnav li a:hover { background-color: rgba(0,0,0,0.1); }
ul#topnav li.on a, ul#topnav li.on a:hover { background: url(/img/main/bg_topnav_on.png) repeat-x 0 0; }
#top_bar_outer { margin: 1px 0 0 0; padding: 0 0 1px 0; height: 31px; border-bottom: 1px #373737 solid; background: url(/img/main/bg_top_bar.png) #1e1e1e repeat-x 0 0; }
#top_bar_news_title { float: left; padding: 0 20px 0 0; text-align: center; width: 120px; height: 31px; font-family: "LeagueGothic"; -webkit-font-smoothing: antialiased;font-size: 20px; line-height: 31px; text-transform: uppercase; color: #ffffff; text-shadow: 1px 1px 0 #828282; background: url(/img/main/bg_top_bar_title.png) no-repeat 0 0; }
#top_bar_news_content { float: left; width: 485px; height: 31px; list-style: none; padding: 0; margin: 0; overflow: hidden; }
#top_bar_news_content li { display: block; margin: 0; padding: 0; }
#top_bar_news_content li a{ font-size: 13px; line-height: 31px; color: #ffffff; text-decoration: none; }
#top_bar_news_content li a.red { color: #ff0000; }
#top_search_outer { position: absolute; z-index: 1200; top: -12px; right: -15px; width: 352px; height: 67px; background: url(/img/main/bg_search_top.png) no-repeat 0 0; }
#top_search_fld { float: left; padding: 9px 0 0 21px; }
.it_search_top { padding: 9px 10px; width: 242px; font-size: 14px; color: #222222; background-color: transparent; border: none; }
#top_search_btn { float: left; padding: 9px 0 0 20px; width: 44px; }
#head_home { float: left; width: 969px; height: 500px; background: url(/img/main/bg_head_right.png) #262626 repeat-y 622px 0; }
#head_home_left { float: left; padding: 14px 0 0 17px; width: 605px; height: 486px; }
#head_home_right { float: left; padding: 16px 0 0 13px; width: 334px; height: 484px; }
#head_home_slides_outer { float: left; padding: 2px; width: 586px; height: 469px; background-color: #1e1e1e; }
#head_home_slides { float: left; width: 586px; height: 330px; overflow: hidden; }
.head_home_slide { float: left; width: 586px; height: 330px; overflow: hidden; position: relative;}
.head_home_slide_btn{ width: 133px; height: 132px; background: transparent url(/img/main/video_play_btn.png) no-repeat 0 0; position: absolute; left: 221px; top: 91px; }
.head_home_slide_btn:hover{ background-position: -133px 0; }
#head_home_slides_links { float: left; padding: 1px 0 0 0; width: 588px; height: 138px; }
.head_home_slides_link { display:block; float: left; margin: 0 1px 0 0; padding: 38px 13px 0 18px; width: 164px; height: 100px; background: url(/img/main/bg_home_slide_box.png) no-repeat 0 0; }
a.head_home_slides_link{text-decoration:none;}
.head_home_slides_link.on, a.head_home_slides_link:hover { background: url(/img/main/bg_home_slide_box.png) no-repeat 0 -138px; }
.head_home_st { padding: 0; height: 80px; overflow: hidden; }
.head_home_st h3 { padding: 0; font-size: 16px; line-height: 20px; font-weight: normal; color: #ffffff; }
.head_home_sa { padding: 10px 0 0 0; font-size: 12px; line-height: 14px; font-weight: bold; color: #bbbbbb; }
#head_home_social_bars { float: right; position: relative; z-index: 1250; margin: 7px -14px 0 0; }
.head_home_social_bar { cursor: pointer; float: left; margin: -8px 0 0 0; width: 351px; height: 84px; background: url(/img/main/bg_head_home_social_bar.png) no-repeat 0 0;}
.head_home_social_bar > a {display:block;width: 331px;height: 60px;padding:10px 0 0 20px;text-decoration:none;}
.head_home_social_bar_fb { padding: 0 0 0 61px; height: 52px; background: url(/img/main/bg_head_social_icons.png) no-repeat 0 0; overflow: hidden; }
.head_home_social_bar_tw { padding: 0 0 0 61px; height: 52px; background: url(/img/main/bg_head_social_icons.png) no-repeat 0 -52px; overflow: hidden; }
.head_home_social_bar_yt { padding: 0 0 0 61px; height: 52px; background: url(/img/main/bg_head_social_icons.png) no-repeat 0 -104px; overflow: hidden; }
.head_home_social_bar > a:hover .head_home_social_bar_fb { background: url(/img/main/bg_head_social_icons_hover.png) no-repeat 0 0; }
.head_home_social_bar > a:hover .head_home_social_bar_tw { background: url(/img/main/bg_head_social_icons_hover.png) no-repeat 0 -52px; }
.head_home_social_bar > a:hover .head_home_social_bar_yt { background: url(/img/main/bg_head_social_icons_hover.png) no-repeat 0 -104px; }
.head_home_social_bar_t { padding: 5px 0 0 0; font-family: "LeagueGothic"; -webkit-font-smoothing: antialiased;font-size: 20px; line-height: 22px; text-transform: uppercase; color: #ffffff; text-shadow: 1px 1px 0 #222222; }
.head_home_social_bar_d { padding: 0; font-size: 16px; line-height: 16px; color: #ffffff; text-shadow: 0 1px 0 #000000; }
.head_home_social_bar_d a, .head_home_social_bar_d a:hover { text-decoration: none; color: #ffffff; text-shadow: 0 1px 0 #000000; }
#head_home_quote_outer { float: right; margin: -4px 0 0 0; padding: 10px; width: 311px; height: 105px; background-color: #191919; border-radius: 8px 0 0 8px; }
.head_home_quote_open { padding: 5px 0 0 40px; min-height: 30px; background: url(/img/main/bg_icon_quote_open.png) no-repeat 0 0; }
.head_home_quote_close { padding: 0 35px 5px 0; min-height: 30px; max-height: 55px; font-family: "LeagueGothic"; -webkit-font-smoothing: antialiased;font-size: 26px; line-height: 28px; background: url(/img/main/bg_icon_quote_close.png) no-repeat 100% 100%; }
#head_home_quote_bar_outer { position: relative; float: right; margin: 5px -23px 0 0; width: 347px; height: 32px; }
.head_home_quote_by { float: right; padding: 0 15px; height: 32px; font-family: "LeagueGothic"; -webkit-font-smoothing: antialiased;font-size: 24px; line-height: 32px; text-transform: uppercase; background-color: #49a6ee; }
.head_home_quote_link, .head_home_quote_link:hover { display: block; float: right; margin: 0 1px 0 0; padding: 0 10px 0 35px; height: 32px; font-family: "LeagueGothic"; -webkit-font-smoothing: antialiased;font-size: 14px; line-height: 32px; text-decoration: none; text-transform: uppercase; color: #ffffff; background: url(/img/main/bg_hhq_video_icon.png) #49a6ee no-repeat 7px 50%; }
.head_home_quote_corner { position: absolute; top: 32px; right: 0; width: 13px; height: 13px; background: url(/img/main/bg_hhq_corner.png) no-repeat 0 0; }
#head_home_partner { float: right; margin: 0 0 14px 0; padding: 0; width: 330px; height: 100px; }
#head_home_partner img{width: 330px; height: 100px;}
#trending_bar { position: relative; margin: 0 0 0 -13px; width: 995px; height: 43px; background-color: #000000; }
#trending_bar_corner_left { position: absolute; left: 0; top: 43px; width: 13px; height: 13px; background: url(/img/main/corner-orange-left.png) no-repeat 0 0; }
#trending_bar_corner_right { position: absolute; right: 0; top: 43px; width: 13px; height: 13px; background: url(/img/main/bg_trending_corner_right.png) no-repeat 0 0; }
#trending_holder { float: left; width: 969px; height: 43px; overflow: hidden; }
#trending_title { float: left; padding: 0 10px 0 30px; background-color: #f99900; }
#trending_links{float:right;width:814px;overflow:hidden;margin-right:-26px;}
#trending_title span { display: block; float: left; padding: 0 30px 0 0; height: 43px; font-family: "LeagueGothic";-webkit-font-smoothing: antialiased; font-size: 26px; line-height: 43px; font-weight: normal; text-transform: uppercase; color: #ffffff; background: url(/img/main/bg_trending_bar_arrow.png) no-repeat 100% 50%; }
ul#trending_list { padding: 0; list-style: none outside none; }
ul#trending_list li { display: inline-block; padding: 0 20px; height: 43px; }
ul#trending_list li a, ul#trending_list li a:hover { padding: 0 5px; font-family: "LeagueGothic";-webkit-font-smoothing: antialiased; font-size: 22px; line-height: 43px; font-weight: normal; text-transform: uppercase; text-decoration: none; color: #ffffff; }
ul#trending_list li a:hover { color: #49a6ee; }
#most_popular_home { position: relative; float: left; padding: 7px 0; width: 969px; height: 172px; background: url(/img/main/bg_home_most_popular.png) #141414 repeat-x 0 0; }
#mph_title { position: absolute; top: 32px; left: -28px; width: 28px; height: 95px; text-align: left; text-indent: -9999px; background: url(/img/main/bg_title_most_popular.png) no-repeat 0 0; overflow: hidden; }
a#mph_arr_left, a#mph_arr_left:hover { display: block; position: absolute; z-index: 1000; top: 60px; left: 0; width: 30px; height: 33px; text-align: left; text-indent: -9999px; background: url(/img/main/bg_mph_arrows.png) no-repeat 0 0; overflow: hidden; }
a#mph_arr_left:hover { background: url(/img/main/bg_mph_arrows.png) no-repeat 0 -33px; }
a#mph_arr_right, a#mph_arr_right:hover { display: block; position: absolute; z-index: 1000; top: 60px; right: 0; width: 30px; height: 33px; text-align: left; text-indent: -9999px; background: url(/img/main/bg_mph_arrows.png) no-repeat -30px 0; overflow: hidden; }
a#mph_arr_right:hover { background: url(/img/main/bg_mph_arrows.png) no-repeat -30px -33px; }
#mph_videos_outer { float: left; width: 969px; height: 172px; overflow: hidden; }
#mph_videos { float: left; width: 3000px; height: 172px; }
.mph_video { position: relative; float: left; display: block; margin: 0 27px 0 0; width: 305px; height: 172px; overflow: hidden; }
a.mph_video_title, a.mph_video_title:hover { display: block; position: absolute; top: 0; left: 0; padding: 122px 30px 0 30px; width: 245px; height: 50px; font-size: 12px; line-height: 16px; text-decoration: none; color: #ffffff; background: url(/img/main/bg_mph_shade.png) repeat-x 0 2px; }
a.mph_video_title:hover { background: url(/img/main/bg_mph_shade.png) repeat-x 0 20px; }
#recent_videos_outer { padding: 11px 0 25px 0; background: url(/img/main/bg_recent_videos.png) #262626 repeat-x 0 0; border-top: 1px #373737 solid; }
.box_title { position: relative; float: left; margin: 0 0 0 -13px; padding: 0 30px; height: 38px; font-family: "LeagueGothic";-webkit-font-smoothing: antialiased; font-size: 20px; line-height: 38px; font-weight: normal; text-transform: uppercase; color: #ffffff; text-shadow: 1px 1px 0 #222222; background: url(/img/main/bg_box_title.png) #757575 repeat-x 0 0; }
.box_title h1, .box_title h2, .box_title h3 { padding: 0; font-family: "LeagueGothic";-webkit-font-smoothing: antialiased; font-size: 20px; line-height: 38px; font-weight: normal; text-transform: uppercase; color: #ffffff; text-shadow: 1px 1px 0 #222222; }
.box_corner_left { position: absolute; top: 38px; left: 0; width: 13px; height: 13px; background: url(/img/main/bg_box_corner_left.png) no-repeat 0 0; overflow: hidden; }
.box_corner_right { position: absolute; top: 38px; right: 0; width: 13px; height: 13px; background: url(/img/main/bg_box_corner_right.png) no-repeat 0 0; overflow: hidden; }
.rvs { float: left; margin: -10px 0 0 0; padding: 0 0 12px 4px; width: 965px; }
.rv { float: left; margin: 22px 0 0 25px; width: 288px; height: 265px; background-color: #000000; cursor:pointer; position:relative;}
.rv_image { float: left; width: 288px; height: 148px; overflow: hidden; }
.rv_title { float: left; padding: 8px 10px; width: 268px; height: 68px; font-size: 18px; line-height: 22px; font-weight: normal; color: #ffffff; overflow: hidden; }
.rv_title a { text-decoration: none; color: #ffffff; }
.rv:hover .rv_image{height:123px;}
.rv:hover .rv_title{height:93px;}
.rv:hover .rv_title a{color:#49a6ee;}
.rv_bot { float: left; width: 288px; height: 30px; overflow: hidden; }
.rv_date { font-size: 12px; line-height: 16px; font-weight: bold; color: #9e9e9e;position:absolute;bottom:45px;left:10px;}
.rv_author { float: left; padding: 0 0 0 10px; width: 150px; font-size: 12px; line-height: 30px; font-weight: bold; color: #9e9e9e; }
.rv_stats { float: right; padding: 0 0 2px 0; height: 28px; }
.rv_time { float: left; padding: 0 10px 0 15px; height: 28px; font-size: 13px; line-height: 28px; font-weight: normal; color: #ffffff; background: url(/img/main/bg_icon_video_time.png) no-repeat 0 9px; }
.rv_comments { float: left; padding: 0 10px 0 25px; height: 28px; font-size: 12px; line-height: 28px; font-weight: bold; color: #ffffff; background: url(/img/main/bg_icon_video_comments.png) no-repeat 0 9px; }
.box_title2 { position: relative; float: right; margin: 0 -13px 0 0; padding: 0 40px; height: 38px; font-family: "LeagueGothic";-webkit-font-smoothing: antialiased; font-size: 20px; line-height: 35px; font-weight: normal; text-transform: uppercase; color: #ffffff; text-shadow: 1px 1px 0 #222222; background: url(/img/main/bg_box_title2.png) #404040 repeat-x 0 0; }
.box_title2 a, .box_title2 a:hover { text-decoration: none; color: #ffffff; }
.box_title2 a:hover { text-decoration: underline; color: #ffffff; }
#recent-videos-btn{width:144px;height:38px;font-size:20px;line-height:38px;margin-left:-12px;}
#recent-videos-btn:after{margin-top:38px;}
#more-videos-btn{width:165px;height:34px;font-size:20px;line-height:34px;margin-right:-12px;letter-spacing:1px;}
#more-videos-btn:after{margin-top:34px;}
#site_bot_outer { margin: 60px 0 0 0; background: url(/img/main/bg_bot_outer.png) no-repeat 50% 100%; }
#site_bot { padding: 15px 0 15px 70px; background-color: #262626; }
.site_bot_title { padding: 0 0 2px 0; font-size: 14px; line-height: 18px; font-weight: bold; color: #ffffff; }
.copyright { padding: 4px 0 0 0; font-size: 11px; line-height: 16px; color: #ffffff; text-align:center; }
.site_bot_links { padding: 0 0 0 0; }
ul.bot_links { display: block; padding: 0; list-style: none outside none; }
ul.bot_links li { float: left; padding: 3px 0; width: 145px; font-size: 12px; line-height: 16px; }
ul.bot_links a, ul.bot_links a:hover { text-decoration: none; color: #ffffff; }
ul.bot_links a:hover { color: #49a6ee; }
ul.bot_links a.rss, ul.bot_links a.rss:hover { color: #ed7f03; }
ul.bot_links a.rss_icon, ul.bot_links a.rss_icon:hover { padding: 0 20px 0 0; background: url(/img/main/bg_icon_rss.png) no-repeat 100% 50%; }
#bot_end { text-align: center; height: 35px; font-size: 10px; line-height: 33px; color: #ffffff; }
.error{color:#ff0000;font-size:14px;font-weight:bold;}

.page{background: #262626 url(/img/main/bg-page-top.png) repeat-x top left;color: #fff;font-family: Helvetica, Arial, sans-serif;font-size: 14px;line-height: 20px;padding: 0 18px;}
.page h1{font-family: "LeagueGothic";-webkit-font-smoothing: antialiased; font-size: 30px; font-weight: normal; letter-spacing: 1px; line-height: 30px; padding: 18px 0; text-transform: uppercase;}
.page h2{font-size: 28px; font-weight: bold; line-height: 28px; padding-bottom: 5px;}
.page h4{font-size: 21px; font-weight: bold; line-height: 21px; color:#fe8501; padding-bottom: 10px;}
.page h5{font-size: 16px; font-weight: bold; line-height: 16px; color:#ff9c00; padding-bottom: 8px;}
.page p{padding: 0 0 20px 0;}
.page-content{padding: 0 15px;}
.page-content a, .fc-cyan{color:#49a6ee;}
.page-content .title2{color:#49a6ee;font-weight:bold;}
.page-nav{list-style:none;padding:0;margin:0;position:absolute;top:-10px;left:-11px;}
.page-nav:after{content:'';width:11px;height:13px;position:absolute;top:51px;left:0;background:url(/img/main/corner-gray-left.png) no-repeat top left;}
.page-nav li{display:inline-block;height:51px;margin:0;padding:0 25px;background-color:#000;}
.page-nav li a{color:#fff;font-family:"LeagueGothic";-webkit-font-smoothing: antialiased;font-size:21px;letter-spacing:1px;line-height:51px;text-align:center;text-decoration:none;text-transform:uppercase;}
.page-nav li a:hover, .page-nav li a.active{color:#49a6ee;}

.social-btns{float:left;position:fixed;margin:-6px 0 0 -73px;}
.social-btns a{display:block;width:55px;height:50px;margin:0 0 3px 0; text-indent: -5000px; text-align: left; overflow: hidden;}
.social-btns a#twitter-btn{background:#000 url(/img/main/social-twitter-bg.png) no-repeat center center;}
.social-btns a#twitter-btn:hover{background-color:#00c6ff;}
.social-btns a#facebook-btn{background:#000 url(/img/main/social-facebook-bg.png) no-repeat center center;}
.social-btns a#facebook-btn:hover{background-color:#1e7ecf;}
.social-btns a#youtube-btn{background:#000 url(/img/main/social-youtube-bg.png) no-repeat center center;}
.social-btns a#youtube-btn:hover{background-color:#ce0707;}

.btn-blue, .btn-orange{width: 180px;height: 44px;background-color: #49a6ee;color: #fff;display: block;font-family: "LeagueGothic";-webkit-font-smoothing: antialiased;font-size: 26px;line-height: 44px;text-align: center;text-decoration: none;text-transform: uppercase;position:relative;z-index:2;}
.btn-orange{background-color:#fb9c05;width:140px;}
.btn-blue:after, .btn-orange:after{content:'';width:12px;height:14px;margin-top:44px;position:absolute;bottom:-14px;}
.btn-blue.left, .btn-orange.left{float:left;margin-left:-30px;}
.btn-blue.right, .btn-orange.right{float:right;margin-right:-30px;}
.btn-blue.left:after{background:url(/img/main/corner-blue-left.png) no-repeat top left;left:0;}
.btn-blue.right:after{background:url(/img/main/corner-blue-right.png) no-repeat top left;right:0;}
.btn-blue-loading { background: url(/img/main/bg_btn_blue_loading.gif) #49a6ee no-repeat 10px 50%; }
.btn-orange.left:after{background:url(/img/main/corner-orange-left.png) no-repeat top left;left:0;}
.btn-orange.right:after{background:url(/img/main/corner-orange-right.png) no-repeat top left;right:0;}
a.btn-blue, a.btn-orange{text-decoration:none;}

#about-video{float: right; width: 506px; height: 308px; margin: 6px 0 0 100px;}
#about-top{font-size:18px;line-height:24px;}
#about-platforms{width:991px;height:146px;margin:0 0 0 -29px;background-color:#1b1b1b;position:relative;z-index:2;text-align:center;}
#about-platforms ul{list-style:none;padding:26px 0 0 0;margin:0;}
#about-platforms ul li{display:inline-block;vertical-align:top;width:80px;padding:0;margin:0 0 0 40px;font-size:14px;font-weight:bold;line-height:16px;text-align:center;}
#about-platforms ul li:first-child{margin:0;}
#about-platforms ul li a{color:#fff;text-decoration:none;}
#about-platforms ul li a:hover{color:#49a6ee;}
#about-platforms ul li img{width:64px;height:64px;margin: 0 0 4px 0;}
#about-platforms:after{content:'';float:left;width:991px;height:13px;background:url(/img/main/corner-gray-left-2.png) no-repeat top left, url(/img/main/corner-gray-right.png) no-repeat top right;position:absolute;bottom:-13px;left:0;z-index:2;}
#about-ipad{float:left;width:286px;height:374px;margin:13px 22px 0 40px;background:url(/img/main/about-ipad.png) no-repeat top left;}
#about-ipad-right{margin:28px 70px 0 0;font-size:18px;line-height:24px;}
#about-rvs{margin-left:-18px;}
#about-scripps{padding: 50px;}
#about-scripps img{float: right; margin: 0 80px; width: 180px;}
#about-scripps .title{font-weight: bold; font-size: 26px; line-height: 30px; margin-bottom: 6px;}
#about-scripps .desc{font-size: 18px; line-height: 24px;}

.links{float: left; width: 222px; margin: 0 3px 0 0; font-size: 12px;}
.links a:hover{color: #ff9c00; text-decoration: none;}
.links_delim{clear: both; width: 100%; height: 1px; margin: 15px 0 15px 0; border: 0; border-top: 1px solid #2d2d2d;}

#contact-form{float:left;margin:0 15px;color:#fff;font-size:16px;}
#contact-form input[type="text"], #contact-form textarea, #contact-form select {width:404px;height:38px;background-color:#c8c8c8;border:0;color:#222;font-size:16px;line-height:38px;margin-bottom:6px;padding:0 18px;box-shadow:inset 0 0 5px #000000;-moz-box-shadow:inset 0 0 5px #000000;-webkit-box-shadow:inset 0 0 5px #000000;}
#contact-form input[type="text"]:focus, #contact-form textarea:focus, #contact-form select:focus{background-color:#f99900;color:#fff;}
#contact-form select{width:440px;line-height:16px;padding:8px 10px 8px 14px;}
#contact-form textarea{height:176px;line-height:20px;padding:8px 18px;font-family: Helvetica, Arial, sans-serif;}
#contact-form img{vertical-align:middle;margin:-3px 4px 0 0;}
#contact-form #captcha{width:100px;height:40px;margin-top:6px;}
#contact-form input[type="button"]{width:90px;height:37px;font-size:22px;line-height:37px;cursor:pointer;border:0;margin:10px 0 0 -45px;}
#contact-form #submit-corner{float:left;width:12px;height:14px;margin:47px 0 0 -90px;background:url(/img/main/corner-blue-left.png) no-repeat top left;position:relative;z-index:2;}

#profile{margin:-46px 0 0 -29px;}
#profile #photo{float:left;width:215px;height:215px;padding:11px 12px 12px 15px;background-color:#222;border-top:1px #5c5c5c solid;border-left:1px #5c5c5c solid;box-shadow:1px 1px 2px #111;-moz-box-shadow:1px 1px 2px #111;-webkit-box-shadow:1px 1px 2px #111;position:relative;z-index:2;}
#profile #photo img{width:215px;height:215px;}
#profile #photo:after{content:'';width:11px;height:13px;margin:227px 0 0 -16px;float:left;background:url(/img/main/corner-black-left.png) no-repeat top left;position:relative;z-index:2;}
#profile #info{float:left;width:580px;margin:0 0 0 12px;font-size:18px;line-height:24px;}
#profile #info h1{padding-bottom:5px;}
#profile #info h4{font-size:18px;padding-bottom:8px;}
#profile #social {float:right;width:86px;height:142px;margin:18px -30px 0 0;}
#profile #social .sbtn{padding:8px 16px;margin-bottom:8px;background-color:#5b5858;border-top:1px #848282 solid;border-left:1px #848282 solid;box-shadow:-1px 1px 3px #111;position:relative;z-index:2;}
#profile #social .sbtn:after{content:'';width:11px;height:13px;margin:8px -15px 0 0;float:right;background:url(/img/main/corner-black-right.png) no-repeat top left;}
#profile #social .sbtn a{display:block;width:51px;height:51px;border-right:1px #6c6969 solid;border-bottom:1px #6c6969 solid;border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px;box-shadow:inset 0 0 10px #111;-moz-box-shadow:inset 0 0 10px #111;-webkit-box-shadow:inset 0 0 10px #111;}
#profile #social .sbtn a.facebook{background:#434141 url(/img/main/social-profile-facebook.png) no-repeat center center;}
#profile #social .sbtn a.facebook:hover{background-color:#1e7ecf;box-shadow:none;}
#profile #social .sbtn a.twitter{background:#434141 url(/img/main/social-profile-twitter.png) no-repeat center center;}
#profile #social .sbtn a.twitter:hover{background-color:#00c6ff;box-shadow:none;}
#profile-twitter-feed{width: 923px;height:43px;padding:0 15px 0 55px;margin:15px 0 18px -30px;line-height:43px;background:#000 url(/img/main/social-twitter-bg.png) no-repeat 2% 50%;color:#fff;font-size:13px;font-weight:bold;}
#profile-twitter-feed:after{content:'';float:left;width:991px;height:13px;background:url(/img/main/corner-gray-left-2.png) no-repeat top left, url(/img/main/corner-gray-right.png) no-repeat top right;margin:0 0 0 -54px;position:relative;z-index:2;}
#profile-twitter-feed a { color: #49A6EE; }
#profile-rc-btn{width:230px;height:38px;font-size:20px;line-height:38px;}
#profile-rc-btn:after{margin-top:38px;}
#profile-mv-btn{width:165px;height:34px;font-size:20px;line-height:34px;margin-right:-30px;letter-spacing:1px;}
#profile-mv-btn:after{margin-top:34px;}
#profile-comments-label{width:142px;font-size:20px;}
#profile-comments-stripe{float:left;width:850px;height:44px;margin-right:-29px;background-color:#000;position:relative;}
#profile-comments-stripe:after{content:'';float:right;width:11px;height:13px;background:url(/img/main/corner-gray-right.png) no-repeat top right;position:absolute;bottom:-13px;right:0;}
.profile-comment{min-height:218px;margin:0 -18px;padding:18px 120px 18px 30px;border-top:1px #373737 solid;clear:both;overflow:hidden;}
.profile-comment:first-child{border-top:none;}
.profile-comment .video-info{float:left;width:236px;height:218px;margin-right:30px;background-color:#000;color:#fff;}
.profile-comment .video-info img{width:236px;height:124px;}
.profile-comment .video-info .title{display:block;padding:9px 15px;color:#fff;font-size:18px;font-weight:normal;line-height:22px;text-decoration:none;clear:both;}
.profile-comment .video-info .title:hover{color:#49a6ee;}
.profile-comment .video-info .duration{float:right;padding:0 15px;font-size:14px;background:url(/img/main/bg_icon_video_time.png) no-repeat 0 45%;}
.profile-comment .video-info .comments{float:right;padding:0 15px 0 25px;font-size:12px;font-weight:bold;background:url(/img/main/bg_icon_video_comments.png) no-repeat 0 70%;}
.profile-comment .date{font-size:14px;font-weight:bold;color:#525252;}
.profile-comment .date a{color:#49a6ee;}
.profile-comment .comment{font-size:24px;color:#fff;line-height:28px;margin:5px 0;}

#video-top{width:100%;height:100%;background-color:#131313;border-bottom:1px #262626 solid;}
#video-main{float:left;width:588px;height:426px;padding:34px 14px 22px 14px;background-color:#161616;border-right:1px #262626 solid;position:relative;}
#video-main h1{font-size:22px;font-weight:normal;line-height:26px;color:#fff;margin-bottom:3px;}
#video-main .author{float:left;font-size:16px;font-weight:bold;line-height:20px;color:#49a6ee;}
#video-main .comments-count{float:right;height:20px;padding-left:22px;margin-top:2px;font-size:16px;line-height:16px;font-weight:bold;color:#fff; background: url(/img/main/bg_icon_video_comments.png) no-repeat 0 3px; }
#video-main .soc-btns{float:right;width:200px;padding-right:35px;position:absolute;right:0;z-index:5;}
#video-main .st_twitter_hcount, #video-main .st_fblike_hcount{vertical-align:middle;}
#video-main .fblike{float:left;margin-right:8px;}
#video-main .fblike2{float:left;margin-right:8px;width:85px;height:27px;}
#video-main .tweet{float:left;width:100px;}
#video-main .video-holder{clear:both;width:588px;height:330px;margin:8px 0;overflow:hidden;position:relative;z-index:1;}
#video-main .sources a{color:#fff;margin-left:10px;}
#video-socials{float:left;width:106px;padding:8px 0 6px 8px;position:fixed;margin:-6px 0 0 -5000px;background-color:#171717;}
#video-socials a{display:block;width:32px;height:32px;}
#video-socials #facebook{background:#5368a2 url(/img/main/social-facebook-bg.png) no-repeat center center;margin-bottom:4px;}
#video-socials #twitter{background:#00c0ff url(/img/main/social-twitter-bg.png) no-repeat center center;}
#video-next{float:right;width:320px;height:436px;padding:46px 15px 0 15px;background-color:#131313;overflow:hidden;}
#video-next #up-next-label{width:80px;height:32px;margin:0;line-height:32px;font-size:22px;position:absolute;top:60px;right:-12px;z-index:5;}
#video-next #up-next-label:after{margin-top:32px;}
#video-next > div{height:436px;}
#video-next ul{list-style:none;padding:0;margin:0;}
#video-next li{display:block;margin:0 0 6px 0;padding:0;}
#video-next li a{display:block;width:320px;height:180px;position:relative;}
#video-next li a img{width:320px;height:180px;}
#video-next li a .overlay{position:absolute;z-index:2;width:320px;height:180px;background: -moz-linear-gradient(top,  rgba(0,0,0,0.85) 0%, rgba(0,0,0,0.5) 100%);background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0.85)), color-stop(100%,rgba(0,0,0,0.5)));background: -webkit-linear-gradient(top,  rgba(0,0,0,0.85) 0%,rgba(0,0,0,0.5) 100%);background: -o-linear-gradient(top,  rgba(0,0,0,0.85) 0%,rgba(0,0,0,0.5) 100%);background: -ms-linear-gradient(top,  rgba(0,0,0,0.85) 0%,rgba(0,0,0,0.5) 100%);background: linear-gradient(to bottom,  rgba(0,0,0,0.85) 0%,rgba(0,0,0,0.5) 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d9000000', endColorstr='#80000000',GradientType=0 );}
#video-next li a .stats{float:left;position:absolute;bottom:15px;left:5px;z-index:3;padding:5px 10px;background:rgba(0, 0, 0, 0.6);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000);border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px;color:#fff;font-size:14px;}
#video-next li a .stats .duration{float:left;padding:0 10px 0 18px;background:url(/img/main/bg_icon_video_time.png) no-repeat 0 3px;}
#video-next li a .stats .comments{float:right;padding:0 0 0 26px;background:url(/img/main/bg_icon_video_comments.png) no-repeat 0 3px;}
#video-next li a .title{position:absolute;top:10px;left:18px;z-index:3;color:#fff;font-size:12px;}
#video-next li a:hover .overlay{bottom:135px;height:45px;}
#video-page{clear:both;padding:20px 0;background:#262626 url(/img/main/video-page-bg.png) repeat-x 0 0;}
#video-page .box{margin:0 16px 16px 16px;background-color:#fff;}
#video-page .btn-orange{width:95px;height:32px;line-height:32px;font-size:22px;padding-left:15px;text-align:left;}
#video-page .btn-orange:after{margin-top:32px;}
#video-page .btn-orange.left{margin-left:-32px;}
#video-page #transcript-box{float:left;width:515px;min-height:183px;padding:10px 50px 15px 20px;color:#313131;font-size:11px;line-height:14px;}
#video-page #transcript-box #fb-btns{float:right;width:420px;margin:4px 0 0 10px;}
#video-page #transcript-box h2{font-size:18px;line-height:20px;font-weight:bold;}
#video-page #transcript-box .date { font-size: 12px; line-height: 16px; font-weight: bold; color: #49a6ee; padding-bottom:5px;}
#video-page #transcript-box #transcript{height:80px;overflow-y:hidden;}
#video-page #transcript-box #transcript .author{font-weight:bold;text-transform:uppercase;}
#video-page #transcript-box #transcript p {margin: 15px 0;}
#video-page #transcript-box #view-more-btn{width:80px;height:28px;padding-right:20px;margin:10px 0 0 -32px;line-height:28px;font-size:16px;background: #49a6ee url(/img/main/arrow-down-round.png) no-repeat 90% 46%;text-align:center;}
#video-page #transcript-box #view-more-btn:after{margin-top:28px;}
#video-page #transcript-box #view-more-btn.close{background: #49a6ee url(/img/main/arrow-up-round.png) no-repeat 90% 46%;}
#video-page #transcript-box .fb-like{margin:5px 10px;}
#video-page #trending-box{width:320px;padding:10px 0 0 0;}
#video-page #trending-label{width:150px;padding-left:15px;margin-left:-12px;text-align:left;}
#video-page #trending-box a.item{display:block;padding:10px;border-bottom:1px #e8e8e8 solid;color:#000;font-size:12px;line-height:12px;}
#video-page #trending-box a.item:last-child{border:none;}
#video-page #trending-box a.item:hover{ text-decoration: none; color: #49A6EE; font-weight: bold;}
#video-page #trending-box a.item:hover .icon {background-position: 0 0;}
#video-page #trending-box a.item .icon {width:19px; height: 19px; background-repeat: no-repeat; background-position: 100% 0; margin: 0 15px 0 5px; float: left;}
#video-page #trending-box a.item .text { line-height: 19px; float: right; width:261px;}
#video-page #comments-box{float:left;width:565px;min-height:611px;padding:10px 10px 20px 10px;}
#video-page #comments-box-holder{float:left;margin: 0 0 0 -10px; width:585px;min-height:611px;padding:0;}
#video-page #comments-label{margin-left:-22px;}
#video-page #recent-activity-box{width:300px;height:385px;padding:20px 10px;}
#video-page #recommendations-box{width:300px;height:180px;padding:10px;}

#category .social-btns{margin:0 0 0 -56px;}
#category #top-videos{background-color:#232323;}
#category #main-video{float:left;width:606px;height:299px;position:relative;margin:0 0 0 -18px;border-left:1px #191919 solid;border-right:1px #373737 solid;}
#category #main-video img{width:606px;height:299px;}
#category #main-video #overlay{width:606px;height:299px;position:absolute;top:0;left:0;z-index:2;background:url(/img/main/category-video-overlay.png) no-repeat 0 0;}
#category #main-video h1{padding:0;position:absolute;top:10px;left:12px;z-index:3;}
#category #main-video #info{width:590px;position:absolute;top:45px;left:12px;z-index:3;font-size:16px;font-weight:bold;line-height:16px;color:#49a6ee;}
#category #main-video #info h2{font-size:25px;font-weight:normal;line-height:25px;color:#fff;}
#category #main-video #info a{text-decoration:none;}
#category #right-videos{float:right;width:335px;height:255px;padding:44px 0 0 20px;margin-right:-18px;}
#category #right-videos .item{display:block;position:relative;z-index:6;width:340px;height:110px;padding:6px 6px 6px 0;margin:0 0 4px 0;background-color:#1e1e1e;text-decoration:none;clear:both;transition:background-color 0.2s;-moz-transition:background-color 0.2s;-webkit-transition:background-color 0.2s;-o-transition:background-color 0.2s;}
#category #right-videos .item:after{content:'';width:11px;height:13px;position:absolute;bottom:-13px;right:0;float:right;background:url(/img/main/corner-black-right.png) no-repeat top left;}
#category #right-videos .item img{float:left;width:195px;height:110px;vertical-align:top;margin-right:8px;}
#category #right-videos .item > div{float:left;width:130px;font-weight:bold;line-height:16px;}
#category #right-videos .item .title{color:#fff;font-size:14px;}
#category #right-videos .item .author{color:#49a6ee;font-size:10px;}
#category #right-videos .item:hover{background-color:#49a6ee;}
#category #right-videos .item:hover .author{color:#fff;}
#category #browse-by{float:left;width:711px;height:44px;background-color:#000;}
#category #browse-by a{color:#fff;font-family:"LeagueGothic";-webkit-font-smoothing: antialiased;font-size:22px;line-height:44px;margin:0 20px;text-decoration:none;text-transform:uppercase;}
#category #browse-by a:hover, #category #browse-by a.on{color:#49a6ee;}
#category .btn-orange.right{z-index:6;}
#category #more-videos-btn{width:122px;margin-right:-30px;}

.sitemap{list-style:none;padding:0;margin:0 0 20px 0;}
.sitemap li{margin:0;padding:0;line-height:16px;}
.sitemap li a{color:#49a6ee;font-size:13px;line-height:16px;text-decoration:none;}
.sitemap li a:hover{color:#ff9c00;}

.mobile-promo{width:885px;height:751px;padding:20px 0 0 0;margin:0 26px;background:url(/img/main/mobile-promo-bg-mobile.png) no-repeat right bottom;}
.mobile-promo.ios{background:url(/img/main/mobile-promo-bg-iphone.png) no-repeat right bottom;}
.mobile-promo.android{background:url(/img/main/mobile-promo-bg-android.png) no-repeat right bottom;}
.mobile-promo .title{font-size:38px;font-weight:bold;line-height:50px;margin-top:6px;}
.mobile-promo .subtitle{font-size:28px;font-weight:bold;line-height:34px;}
.mobile-promo .subtitle span{font-size:20px;font-weight:normal;line-height:34px;}
.mobile-promo .list{list-style-type:square;margin:10px 0 15px 20px;padding:0;}
.mobile-promo .list li{color:#f18000;font-size:24px;padding:0;margin:0;line-height:32px;}
.mobile-promo .app-btn{display:block;width:253px;height:85px;margin-top:5px;}
.mobile-promo.ios .app-btn{background:url(/img/main/mobile-promo-btn-app-store.png) no-repeat top left;}
.mobile-promo.android .app-btn{background:url(/img/main/mobile-promo-btn-google-play.png) no-repeat top left;}
.mobile-promo #about-platforms{position:absolute;left:18px;bottom:23px;}

#MeetTheTeamGridWrapper{padding:0 17px;float:left;}
.MeetTheTeamItem{padding:7px 11px 26px;width:140px;vertical-align:top;}
.MeetTheTeamItemThumb{width:140px;height:140px;padding-bottom:7px;}
.MeetTheTeamItemThumb img {width:140px;height:140px;}
.MeetTheTeamItemTitle{color:#f18000;font-size:13px;font-weight:bold;line-height:18px;}
.MeetTheTeamItemSubtitle{color:#fff;font-size:12px;font-weight:bold;line-height:14px; height: 28px; overflow: hidden;}
.MeetTheTeamItemDesc{padding-top:15px;color:#fff;font-size:12px;line-height:13px; height: 93px; overflow: hidden;}
a.MeetTheTeamItemMore:link,a.MeetTheTeamItemMore:active,a.MeetTheTeamItemMore:visited,a.MeetTheTeamItemMore:hover{font-size:13px;color:#49a6ee;line-height:20px;text-decoration:none;}

#rightBoxes{float:right;width:256px;padding-top:7px;margin-right:-45px;}
.rightBox{background:#2a2929;width:222px;padding:17px;box-shadow:0 1px 3px 0 #202020,inset 1px 1px 0 0 #5a5a5a;-moz-box-shadow:0 1px 3px 0 #202020,inset 1px 1px 0 0 #5a5a5a;-webkit-box-shadow:0 1px 3px 0 #202020,inset 1px 1px 0 0 #5a5a5a;position:relative;margin-bottom:35px;}
.rightBoxTitle{color:#f18000;font-size:23px;font-weight:bold;line-height:30px;}
.rightBoxDesc{color:#fff;font-size:14px;line-height:17px;}
.rightBoxCorner{position:absolute;right:0;bottom:-15px;width:12px;height:15px;background:transparent url(/img/main/rightBoxCorner.png) no-repeat 0 0;}

#newsletter-content #left {float: left; margin-left:100px;padding:70px 0 0 125px;background:transparent url(/img/main/newsletter-signup-bg.jpg) no-repeat 0 0; width: 250px; height: 220px; font-size:14px; line-height:17px;}
#newsletter-content #left h3{font-size: 25px; font-weight: bold; line-height: 25px; padding-bottom:5px;}
#newsletter-content #right {float: right; width: 348px;}
#newsletter-content #right #rightBoxes {width: 348px; margin-right: -30px;}
#newsletter-content #right .rightBox {width: 298px; padding: 25px; margin-bottom: 15px;}
#newsletter-form input[type="text"]{width:249px;height:38px;background-color:#c8c8c8;border:0;color:#222;font-size:16px;line-height:38px;margin-bottom:6px;padding:0 18px;box-shadow:inset 0 0 5px #000000;-moz-box-shadow:inset 0 0 5px #000000;-webkit-box-shadow:inset 0 0 5px #000000;}
#newsletter-form input[type="text"]:focus{background-color:#f99900;color:#fff;}
#newsletter-form label { vertical-align:top; margin-left:5px;font-size: 15px; line-height: 17px; font-weight: bold; padding-top: 2px;}
#newsletter-content #right #rightBoxes .rightBoxDesc{ margin-left: 20px; font-size: 14px; line-height: 16px; padding-top: 5px; }

#search-form{float:right;position:absolute;right:0;z-index:5;width:346px;height:50px;margin:-11px -11px 0 0;line-height:50px;background-color:#2a2929;border-top:1px #5f5f5f solid;border-left:1px #5f5f5f solid;box-shadow:1px 1px 2px #111;-moz-box-shadow:1px 1px 2px #111;-webkit-box-shadow:1px 1px 2px #111;}
#search-form:after{content:'';width:11px;height:13px;background:url(/img/main/corner-black-right.png) no-repeat 0 0;position:absolute;bottom:-13px;right:0;}
#search-form.wide{width:475px;}
#search-form select{width:120px;padding:2px 4px;margin:0 10px;background-color:#cac9c9;color:#222;font-size:11px;line-height:36px;box-shadow:inset 0 0 3px #666;-moz-box-shadow:inset 0 0 3px #666;-webkit-box-shadow:inset 0 0 3px #666;}
#search-form input[type="text"]{width:252px;height:36px;padding:0 12px;margin:7px 18px 0 10px;background-color:#cac9c9;color:#222;font-size:15px;line-height:36px;box-shadow:inset 0 0 5px #666;-moz-box-shadow:inset 0 0 5px #666;-webkit-box-shadow:inset 0 0 5px #666;}
#search-form input[type="text"]:focus{background-color:#f99900;color:#fff;}
#search-form input[type="image"]{width:16px;height:18px;margin:-4px 0 0 0;vertical-align:middle;}
#search-left{float:left;width:608px;margin:0 35px 0 0;}
#search-left h1{padding:0;margin:-10px 0 0 15px;letter-spacing:2px;}
#search-left .rvs{width:626px;margin:-5px 0 0 -18px;padding:0;}
#search-right{float:right;width:290px;padding:20px 0 0 0;}
#search-right .box{padding:22px;margin: 0 -29px 25px 0;background-color:#222121;border-top:1px #4c4b4b solid;border-left:1px #4c4b4b solid;box-shadow:1px 1px 2px #111;-moz-box-shadow:1px 1px 2px #111;-webkit-box-shadow:1px 1px 2px #111;position:relative;}
#search-right .box:after{content:'';width:11px;height:13px;background:url(/img/main/corner-black-right.png) no-repeat 0 0;position:absolute;bottom:-13px;right:0;}
#search-right .box a{text-decoration:none;}
#search-right .box .title{font-size:23px;font-weight:bold;line-height:28px;color:#f18000;display:block;}
#search-right .box .link{font-size:16px;font-weight:bold;line-height:24px;color:#fff;display:block;}
#search-right .box .link.cyan{color:#49a6ee;}
#search-right #video-thumb{width:155px;height:78px;padding:86px 0 0 117px;background:url('/img/main/search-video-thumb.png') no-repeat center center;}
#search-right #video-thumb a{display:block;width:44px;height:44px;}

.tag_cloud_outer{color:#fff;font-size:11pt;line-height:18pt;}
.tag_cloud_outer a{margin-right:10px;float:left;text-decoration:none;}
.tag_cloud_outer .small a{color:#fff;font-weight:normal;text-decoration:none;}
.tag_cloud_outer .small a:hover{color:#49a6ee;}
.tag_cloud_outer .big a{color:#f18000;font-weight:bold;text-decoration:none;}
.tag_cloud_outer .big a:hover{color:#49a6ee;}

.pagination{float:right;list-style:none;margin:0;padding:0;}
.pagination li{display:inline;margin:0 0 0 12px;padding:0;}
.pagination li a{display:inline-block;color:#939393;font-size:14px;font-weight:bold;}
.pagination li a.on, .pagination li a:hover{color:#4aa6ec;}

#hp_recent_videos_holder { position: relative; width: 969px; height: 43px; margin-left: -12px; }
#hp_recent_videos_corner_left { position: absolute; left: 0; top: 43px; width: 13px; height: 13px; background: url(/img/main/corner-orange-left.png) no-repeat 0 0; }
#hp_recent_videos_title { float: left; padding: 0 8px 0 30px; background-color: #f99900; }
#hp_recent_videos_title span { display: block; float: left; padding: 0 30px 0 0; height: 43px; font-family: "LeagueGothic";-webkit-font-smoothing: antialiased; font-size: 26px; line-height: 43px; font-weight: normal; text-transform: uppercase; color: #ffffff; }

.footer{padding: 18px 38px 18px 50px; background-color: #262626;}
.footer > ul{display: inline-block; vertical-align: top; list-style-type: none; margin: 0; padding: 0;}
.footer-nav{width: 222px;}
.footer-nav li{display: block;}
.footer-nav a{color: #fff; font-size: 14px; font-weight: bold; line-height: 18px;}
.footer-social{width: 240px;}
.footer-social li{display: inline-block; vertical-align: top; margin-right: 12px;}
.footer-copyright{display: inline-block; vertical-align: top; width: 196px; text-align: right; font-size: 11px; font-weight: bold;}
.footer-copyright img{margin-bottom: 5px;}

.newsletter-signup{background-color:#49a5ee;color:#fff;font-weight:bold;font-size:15px;overflow:hidden;}
.newsletter-signup.top{position:fixed;top:0;left:0;z-index:1500;height:30px;width:100%;line-height:30px;text-align:center;}
.newsletter-signup.story{float:left;width:565px;padding:10px 10px 5px 10px;margin:0 16px 16px 16px;}
.newsletter-signup form{display:inline-block;vertical-align:top;margin:5px 0;}
.newsletter-signup input{margin-right:10px;display:inline-block;vertical-align:top;height:20px;line-height:20px;}
.newsletter-signup input[type="text"]{background-color:#eaeaea;color:#aaa;width:200px;padding:0 12px;font-size:14px;}
.newsletter-signup input[type="submit"]{background-color:#3982b9;border:0;width:100px;padding:0 15px;color:#fff;font-size:13px;cursor:pointer;}
